/* 
* @Author: Marte
* @Date:   2016-10-23 18:11:56
* @Last Modified by:   Marte
* @Last Modified time: 2016-11-24 15:16:19
*/
/* homepage kv*/
.home_kv img {
  width: 100%;
  max-width: 100%;
}
.home_kv .swipe-wrap {
  width: 100%;
}
.home_kv .swipe-wrap li {
  float: left;
  position: relative;
}
.home_kv #position {
  position: absolute;
  left: 50%;
  bottom: 0;
}
.home_kv #position em {
  color: #fff;
}
.home_kv #position .on {
  color: #083ca5;
}
/*homepage feature*/
.feature ul {
  margin: 0 0 10px;
}
.feature ul li {
  width: 33.3333333%;
  float: left;
  font-size: 16px;
  color: #6e6e6e;
  margin: 28px 0 0;
  text-align: center;
  height: 105px;
  overflow: hidden;
  position: relative;
}
.feature ul li .ico {
  display: block;
  margin-bottom: 5px;
}
.top_cn {
    background: url(../images/top_traveltips.png) center no-repeat;
    background-size: contain;
    position: fixed;
    width: 74px;
    height: 82px;
    bottom: 6%;
    right: 5%;
    z-index: 90;
}
.feature ul{
    padding:0 4%;
}
.feature ul li{
    height:auto;
    margin-top: 5px;
    padding:2% 0;
    border-bottom:1px solid #81b7f5;
}
.feature .active_list{
    background:#81b7f5;
    color:#fff;
}
.text_link_list1 h2{
    color:#81b7f5;
    font-size: 16px;
}
.tase_ban_1{
    width:24%;
    margin-left:9%;
    vertical-align: bottom;
}
.text_link_list1{
    margin: 0 4.6875% 25px;
}
.dzts{
    margin-bottom:9.9%;
}
.dzts_12{
    font-size:12px;
    margin-left:8px;
    display:inline-block;
    margin-bottom: 10px;
}
.ro2{
    position:relative;
    margin-top:3px;
}
.tase_t_1{
    width:100%;
    display:block;
}
.dzts_1, .dzts_2, .dzts_3{
    width:7%;
    position:absolute;
}
.dzts_1{
    left:0;
    top:0;
    -webkit-transform:translateY(-50%);
       -moz-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
         -o-transform:translateY(-50%);
            transform:translateY(-50%);
}
.dzts_2{
    right:0;
    top:22.3%;
}
.dzts_3{
    left:0;
    top:78.5%;
}
.dzts_ro2_p{
    font-size:12px;
    width:54.68%;
    position:absolute;
    left:10.8%;
    top:0;
    margin-top:6.4%;
}
.tase_ban2{
    width:26%;
    position:absolute;
    top:0;
    right: 7.54%;
    margin-top:4.4%;
}
.tase_ban3{
    width:22.8%;
    position:absolute;
    top:0;
    left:10.8%;
    margin-top:34.8%;
}
.dzts_ro2_p2{
    position:absolute;
    left:38.4%;
    margin-bottom:0;
    bottom:0;
    font-size:12px;
}
.tase_p1{
    color:#ee2e34;
    margin:14px 0 0;
}
.tase_p2{
    margin:0;
}
.tase_p2 span{
    color:#ee2e34;
}
.ro4_title{
    font-weight:bold;
    color:#666666;
    border-left:6px solid #81b7f5;
    padding-left:5px;
    margin-bottom:0;
}
.ro4_con{
    margin-top:0;
}
.ro4_cou{
    overflow:hidden;
    margin-top:15px;
}
.ro4_cou li{
    width:16.8%;
    float:left;
    text-align:center;
    margin:0 2.5%;
}
.ro4_cou li img{
    display:block;
    width:100%;
}
.ro4_cou li p{
    margin:3% 0;
}
.ro5_logo li{
    position:relative;
    margin-top:3%;
}
.ro5_logo span{
    font-size:12px;
    vertical-align: top;
}
.ro5_logo img{
    vertical-align:middle;
    margin:0 2% 2% 2%;
}
.cadr{
    display:none;
}
.cadr_show{
    display:block;
}
.country_list{
    width:100%;
    text-align:center;
}
.country_list a {
    width: 20%;
    float: left;
    color: #81b7f5;
}
.country_list a img {
    width: 100%;
}
.gl h2{
    margin:1rem 0;
}
.gl_title{
    margin:0.5rem 0;
    color:#333333;
    font-size:12px;
    position:relative;
}
.gl_title span{
    display:inline-block;
    width:90%;
    /*padding-left: 9%;*/
}
.gl_title img{
    width:6.6%;
    margin-right:5px;
    vertical-align:top;
  /*  position:absolute;
    left:0;
    top:50%;
    -webkit-transform:translateY(-50%);
       -moz-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
         -o-transform:translateY(-50%);
            transform:translateY(-50%);*/
}
.gl_con, .gl_logo{
    margin:0.5rem 0;
    font-size:12px;
}
.gl_con_bot{
    margin-bottom:0;
}
.gl_ewm{
    width:29.5%;
    display:block;
    margin:0 auto;
}
.top_cn {
    /* background: url(../images/up_click.jpg) center no-repeat; */
    background-image: none;
    right: 5%;
    bottom: 7%;
    width: 10%;
    height: auto;
}
.top_cn img {
    width: 100%;
}
.query_p_bot{
    margin:2rem 0;  
}
.all-country_tax_out_box {
    position: relative;
}
.all-country_tax {
    width: 100%;
    padding:0;
    position: relative;
    z-index: 15;
}

.all-country_tax ul {
    width: 100%;
    margin: 0 auto;
}
.all-country_tax ul li {
    width: 11%;
    height:60px;
    float: left;
    margin-right:6%;
    margin-top: 3%;
}
.all-country_tax_alert ul li {
    width: 80%;
    background: #fff;
    border: 1px solid #666;
    padding: 15px;
    display: none;
}
.all-country_tax_alert ul li p {
    font-size: 16px;
    color: #50add8;
    height: 30px;
    border-bottom: 1px solid #666;
    margin: 0;
}
.all-country_tax_alert ul li .close_btn {
    width: 20px;
    position: relative;
    top: -31px;
    left: 92%;
}
.all-country_tax_alert ul li .close_btn img {
    width: 100%;
}
.country-alert-content-dot .left {
    display: block;
    width: 8%;
    font-size: 12px;
    float: left;
    line-height: 1.5;
}
.country-alert-content-dot .right {
    display: block;
    width: 91%;
    font-size: 12px;
    float: left;
    line-height: 1.5;
}
.all-country_tax_alert {
    margin: 0 auto;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}
.all-country_tax_alert ul {
    position: relative;
    /*top: 15%;*/
    top:0;
    left: 4%;
}
.all-country_tax ul li p {
    margin: 2px 0;
    color: #333;
    text-align: center;
    font-size:12px;
}
.query_bot_con{
    overflow:hidden;
}
.query_{
    width:46%;
    float:left;
    overflow:hidden;
    margin-top:5px;
}
.query_bot_con img{
    width:100%;
    float:left;
}
.all-country_tax ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
.all-country_tax ul li img{
    width:100%;
}
.span_img{
    display:inline-block;
    width:60.5%;
}